import { ComponentFixture, TestBed } from '@angular/core/testing';

import { test1Component } from './test1.component';

describe('test1Component', () => {
  let component: test1Component;
  let fixture: ComponentFixture<test1Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ test1Component ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(test1Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
